Works with latest version. Rated 5 out of 5 stars

Wow, great product and great service. The latest version on the home page fixes and works with 3.6.3.
Just make sure you have 0.4.95 version.
Less then 2 hour turnaround on support emails fixed my problem, and it was as simple as upgrading from home page.

Marc

This review is for a previous version of the add-on (0.4.9).